## deepin-dvsrv 0.0.10

=== CMakeLists.txt ===
cmake_minimum_required (VERSION 3.13.4)

project(dv)

set(CMAKE_BUILD_TYPE Release)
set(DEB_PATH "${CMAKE_CURRENT_SOURCE_DIR}/.deb/")
set(CMAKE_MODULE_PATH "${CMAKE_MODULE_PATH}" "${DEB_PATH}")

# SET(CMAKE_C_FLAGS "$ENV{CFLAGS} -O0 -Wall -g -ggdb")
set(DV_PATH /tmp/dv CACHE INTERNAL "dv path for socket")

# Add sub directories
add_subdirectory(dvhp)
add_subdirectory(dvsrv)
add_subdirectory(dvcli)

# 指定需要安装的文件
INSTALL(
    TARGETS dvsrv
    COMPONENT applications
    DESTINATION "bin"
)

INSTALL(
    FILES "${DEB_PATH}/org.deepin.dvsrv.service"
    DESTINATION "/usr/share/dbus-1/services"
)

INSTALL(
    FILES "${DEB_PATH}/dvsrv.sh"
    DESTINATION "/usr/bin"
)

include(deb)  # build/cmake/deb.cmake
