=== debian/changelog ===
deepin-dvsrv (0.0.10-1) UNRELEASED; urgency=medium

  * update

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 17 Jun 2022 10:29:22 +0800

deepin-dvsrv (0.0.10-1) unstable; urgency=medium

  * 解决编译错误

 --  <wayne@wayne-PC>  Thu, 16 Jun 2022 17:41:42 +0800

deepin-dvsrv (0.0.9-1) unstable; urgency=medium

  * 改用AES加密

 --  <wayne@wayne-PC>  Thu, 16 Jun 2022 16:41:30 +0800

deepin-dvsrv (0.0.8-1) unstable; urgency=medium

  * 隐藏密钥

 --  <xiewei@uniontech.com>  Tue, 14 Jun 2022 17:06:08 +0800

deepin-dvsrv (0.0.7-1) unstable; urgency=medium

  * update version to 0.0.7

 --  <liujianqiang@uniontech.com>  Thu, 09 Jun 2022 10:07:35 +0800

deepin-dvsrv (0.0.6-1) unstable; urgency=medium

  * Initial release. 

 --liujianqiang  <liujianqiang@uniontech.com>  Mon, 21 Mar 2022 11:57:55 +0800
