=== debian/control ===
Source: deepin-dvsrv
Section: utils
Priority: optional
Maintainer: Deepin Packages Builder <packages@linuxdeepin.com>
Build-Depends: cmake, debhelper (>=11~), libx11-dev
Standards-Version: 4.1.4
Homepage: <insert the upstream URL, if relevant>

Package: deepin-dvsrv
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: auto-generated package by debmake
 This Debian binary package was auto-generated by the
 debmake(1) command provided by the debmake package.
